Bug 7866 - [UPDATE REQUEST 2016.1] poppler 0.56.0
: [UPDATE REQUEST 2016.1] poppler 0.56.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-17 13:38 MSD by Алексей-З
Modified: 2017-08-23 17:26 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
a.zimin: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-04-17 13:38:50 MSD
Обновился poppler.
Comment 1 Алексей-З 2017-04-17 13:39:44 MSD
Updated to 0.53.0
https://abf.io/build_lists/2869083
https://abf.io/build_lists/2869084
Comment 2 Алзим 2017-07-04 18:06:24 MSD
poppler 0.56.0
https://abf.io/build_lists/2881663
https://abf.io/build_lists/2881664
Comment 3 Алексей-З 2017-08-23 17:26:56 MSD
Updated poppler to 0.57.0
https://abf.io/build_lists/2887264
https://abf.io/build_lists/2887265

Updated poppler-data to 0.4.8
https://abf.io/build_lists/2888368
https://abf.io/build_lists/2888369